{
  "equippedPlanes": {
    "5000488": {
      "serialNumber": 5000488,
      "planeStatus": 1,
      "squadronId": 302002,
      "aircraftIdCode": "E",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000489": {
      "serialNumber": 5000489,
      "planeStatus": 1,
      "squadronId": 302002,
      "aircraftIdCode": "R",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000484": {
      "serialNumber": 5000484,
      "planeStatus": 1,
      "squadronId": 302002,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000485": {
      "serialNumber": 5000485,
      "planeStatus": 1,
      "squadronId": 302002,
      "aircraftIdCode": "C",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000486": {
      "serialNumber": 5000486,
      "planeStatus": 1,
      "squadronId": 302002,
      "aircraftIdCode": "P",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000487": {
      "serialNumber": 5000487,
      "planeStatus": 1,
      "squadronId": 302002,
      "aircraftIdCode": "H",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000480": {
      "serialNumber": 5000480,
      "planeStatus": 1,
      "squadronId": 302002,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000481": {
      "serialNumber": 5000481,
      "planeStatus": 1,
      "squadronId": 302002,
      "aircraftIdCode": "U",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000482": {
      "serialNumber": 5000482,
      "planeStatus": 1,
      "squadronId": 302002,
      "aircraftIdCode": "M",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000483": {
      "serialNumber": 5000483,
      "planeStatus": 1,
      "squadronId": 302002,
      "aircraftIdCode": "G",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000476": {
      "serialNumber": 5000476,
      "planeStatus": 1,
      "squadronId": 302002,
      "aircraftIdCode": "S",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000477": {
      "serialNumber": 5000477,
      "planeStatus": 1,
      "squadronId": 302002,
      "aircraftIdCode": "X",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000478": {
      "serialNumber": 5000478,
      "planeStatus": 1,
      "squadronId": 302002,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000479": {
      "serialNumber": 5000479,
      "planeStatus": 1,
      "squadronId": 302002,
      "aircraftIdCode": "D",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}